.custom-slick-nav::before {
	display: none;
}

.custom-slick-nav {
	font-size: 24px;
	line-height: 110px;
	top: 55px;
	width: 20px;
	height: 110px;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: white;
	border: none;
	outline: 0;
	background: 0 0;
	text-align: center;
}

.custom-slick-nav.slick-next {
	right: 0;
}

.custom-slick-nav.slick-prev {
	left: 0;
}

.thumbnail-slider .slick-slide {
	margin: 0 10px;
}

.thumbnail-slider .slick-current .slide-overlay {
	height: 110px;
	background: #9fd2d9;
	position: relative;
	width: 100%;
	top: -110px;
	opacity: 0.5;
}

.thumbnail-slide {
	overflow: hidden;
	height: 110px;
}

.main-slider>.slick-list>.slick-track>.slick-slide {
	position: relative;
}

.main-slider>.slick-list>.slick-track>.slick-slide::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(62, 58, 58, 0.4);
	width: 100%;
	height: 100%;
}

.main-slider>.slick-list>.slick-track>.slick-slide.slick-center::before,
.main-slider>.slick-list>.slick-track>.slick-slide.slick-active::before {
	display: none;
}

.carousel-btn-cont {
	position: absolute;
	bottom: 20px;
	z-index: 30;
	width: 100%;
	text-align: right;
	padding-right: 200px;
}

.carousel-lightbox-btn {
	background: rgba(0, 0, 0, 0.6);
	border: none;
	padding: 10px;
	border-radius: 6px;
	color: #fff;
	cursor: pointer;
	transition: all 300ms ease-in-out;
	margin-right: 16px;
}

.thumbnail-slider {
	display: none;
}

.slick-dots,
.slick-next,
.slick-prev {
	z-index: 999;
}

.custom-slick-nav.slick-next {
	right: 25px;
	top: 50%;
	opacity: 0.5;
	font-size: 50px;
}

.custom-slick-nav.slick-next:hover {
	opacity: 1;
}

.custom-slick-nav.slick-prev {
	top: 50%;
	left: 10px;
	opacity: 0.5;
	font-size: 50px;
}

.custom-slick-nav.slick-prev:hover {
	opacity: 1;
}
